/* =======================================
30. Log In Area
======================================= */
.login-area {
	padding: 80px 0 60px 0;
}
.login-area .login-box {
	width: 500px;
	margin: auto;
	-webkit-box-shadow: 0 18px 38px rgba(0, 0, 0, 0.2);
	box-shadow: 0 18px 38px rgba(0, 0, 0, 0.2);
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	-ms-border-radius: 6px;
	border-radius: 6px;
	border-top: 3px solid #21c87a;
	padding: 45px 50px;
}
@media (max-width: 575.98px) {
  .login-area .login-box {
    width: 100%;
	margin: auto;
	-webkit-box-shadow: 0 18px 38px rgba(0, 0, 0, 0.2);
	box-shadow: 0 18px 38px rgba(0, 0, 0, 0.2);
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	-ms-border-radius: 6px;
	border-radius: 6px;
	border-top: 3px solid #21c87a;
	padding: 45px 50px;
  }
}
.login-area .login-box .login-top {
	margin-bottom: 30px;
}
.login-area .login-box .login-top h3 {
	color: #444444;
	font-weight: 600;
	margin-bottom: 0;
	font-size: 18px;
}
.login-area .login-box .login-top p {
	font-size: 15px;
	color: #666666;
}
.login-area .login-box form.login-form div.email, .login-area .login-box form.login-form div.password {
	margin-bottom: 20px;
}
.login-area .login-box form.login-form div.email label, .login-area .login-box form.login-form div.password label {
	font-size: 16px;
	color: #444444;
	font-weight: 600;
	display: block;
}
.login-area .login-box form.login-form div.email input, .login-area .login-box form.login-form div.password input {
	display: block;
	width: 100%;
	border: none;
	border-bottom: 1px solid #e5e5e5;
	padding: 10px 0;
}
.login-area .login-box form.login-form div.email input.placeholder, .login-area .login-box form.login-form div.password input.placeholder {
	font-size: 15px;
	font-style: italic;
	color: #969696;
}
 .login-area .login-box form.login-form div.email input:-moz-placeholder, .login-area .login-box form.login-form div.password input:-moz-placeholder {
 font-size: 15px;
 font-style: italic;
 color: #969696;
}
 .login-area .login-box form.login-form div.email input::-moz-placeholder, .login-area .login-box form.login-form div.password input::-moz-placeholder {
 font-size: 15px;
 font-style: italic;
 color: #969696;
}
 .login-area .login-box form.login-form div.email input:-ms-input-placeholder, .login-area .login-box form.login-form div.password input:-ms-input-placeholder {
 font-size: 15px;
 font-style: italic;
 color: #969696;
}
 .login-area .login-box form.login-form div.email input::-webkit-input-placeholder, .login-area .login-box form.login-form div.password input::-webkit-input-placeholder {
 font-size: 15px;
 font-style: italic;
 color: #969696;
}
.login-area .login-box form.login-form div.email input:focus, .login-area .login-box form.login-form div.password input:focus {
	border-color: #567ed2;
}
.login-area .login-box form.login-form div.chqbox input {
	width: 15px;
	height: 15px;
	margin-right: 5px;
	vertical-align: sub;
	cursor: pointer;
}
.login-area .login-box form.login-form div.chqbox label {
	font-size: 15px;
	color: #666666;
	cursor: pointer;
}
.login-area .login-box form.login-form div.forget-btn a {
	font-size: 15px;
	color: #567ed2;
}
.login-area .login-box form.login-form div.forget-btn a:hover {
	color: #21c87a;
}
.login-area .login-box form.login-form button {
	font-size: 15px;
	color: #fff;
	background: #21c87a;
	display: block;
	width: 100%;
	height: 48px;
	font-weight: 600;
	border: none;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	-ms-border-radius: 30px;
	border-radius: 30px;
	margin-top: 30px;
	margin-bottom: 38px;
	position: relative;
	z-index: 1;
	overflow: hidden;
}
.login-area .login-box form.login-form button:before {
	position: absolute;
	content: "";
	background: #567ed2;
	bottom: 0;
	left: 0;
	width: 0;
	height: 100%;
	z-index: -1;
	-webkit-transition: 0.4s ease;
	-moz-transition: 0.4s ease;
	-ms-transition: 0.4s ease;
	-o-transition: 0.4s ease;
	transition: 0.4s ease;
}
.login-area .login-box form.login-form button:hover:before {
	width: 100%;
}
.login-area .login-box .login-btm p {
	font-size: 15px;
	color: #969696;
	margin-bottom: 38px;
}
.login-area .login-box .login-btm ul li a {
	font-size: 16px;
	color: #fff;
	display: inline-block;
	width: 100px;
	padding: 10px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	-ms-border-radius: 30px;
	border-radius: 30px;
}
 .login-area .login-box .login-btm ul li:nth-child(1) a {
 background: #db4437;
}
 .login-area .login-box .login-btm ul li:nth-child(2) a {
 background: #3b5998;
}
 .login-area .login-box .login-btm ul li:nth-child(3) a {
 background: #1da1f2;
}
/* =======================================
31. Registration Area
======================================= */
.registration {
	padding: 100px 0;
}
.registration .registration-box {
	width: 500px;
	margin: auto;
	-webkit-box-shadow: 0 18px 38px rgba(0, 0, 0, 0.2);
	box-shadow: 0 18px 38px rgba(0, 0, 0, 0.2);
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	-ms-border-radius: 6px;
	border-radius: 6px;
	border-top: 3px solid #21c87a;
	padding: 45px 50px;
}
@media (max-width: 575.98px) {
  .registration .registration-box {
    width: 100%;
	margin: auto;
	-webkit-box-shadow: 0 18px 38px rgba(0, 0, 0, 0.2);
	box-shadow: 0 18px 38px rgba(0, 0, 0, 0.2);
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	-ms-border-radius: 6px;
	border-radius: 6px;
	border-top: 3px solid #21c87a;
	padding: 45px 50px;
  }
}
.registration .registration-box .reg-top {
	margin-bottom: 30px;
}
.registration .registration-box .reg-top h3 {
	color: #444444;
	font-weight: 600;
	margin-bottom: 6px;
}
.registration .registration-box .reg-top p {
	font-size: 15px;
	color: #666666;
}
.registration .registration-box form.reg-form div.name, .registration .registration-box form.reg-form div.srname, .registration .registration-box form.reg-form div.email, .registration .registration-box form.reg-form div.password {
	margin-bottom: 20px;
}
.registration .registration-box form.reg-form div.name label, .registration .registration-box form.reg-form div.srname label, .registration .registration-box form.reg-form div.email label, .registration .registration-box form.reg-form div.password label {
	font-size: 16px;
	color: #444444;
	font-weight: 600;
	display: block;
}
.registration .registration-box form.reg-form div.name input, .registration .registration-box form.reg-form div.srname input, .registration .registration-box form.reg-form div.email input, .registration .registration-box form.reg-form div.password input {
	display: block;
	width: 100%;
	border: none;
	border-bottom: 1px solid #e5e5e5;
	padding: 8px 0;
}
.registration .registration-box form.reg-form div.name input.placeholder, .registration .registration-box form.reg-form div.srname input.placeholder, .registration .registration-box form.reg-form div.email input.placeholder, .registration .registration-box form.reg-form div.password input.placeholder {
	font-size: 15px;
	font-style: italic;
	color: #969696;
}
 .registration .registration-box form.reg-form div.name input:-moz-placeholder, .registration .registration-box form.reg-form div.srname input:-moz-placeholder, .registration .registration-box form.reg-form div.email input:-moz-placeholder, .registration .registration-box form.reg-form div.password input:-moz-placeholder {
 font-size: 15px;
 font-style: italic;
 color: #969696;
}
 .registration .registration-box form.reg-form div.name input::-moz-placeholder, .registration .registration-box form.reg-form div.srname input::-moz-placeholder, .registration .registration-box form.reg-form div.email input::-moz-placeholder, .registration .registration-box form.reg-form div.password input::-moz-placeholder {
 font-size: 15px;
 font-style: italic;
 color: #969696;
}
 .registration .registration-box form.reg-form div.name input:-ms-input-placeholder, .registration .registration-box form.reg-form div.srname input:-ms-input-placeholder, .registration .registration-box form.reg-form div.email input:-ms-input-placeholder, .registration .registration-box form.reg-form div.password input:-ms-input-placeholder {
 font-size: 15px;
 font-style: italic;
 color: #969696;
}
 .registration .registration-box form.reg-form div.name input::-webkit-input-placeholder, .registration .registration-box form.reg-form div.srname input::-webkit-input-placeholder, .registration .registration-box form.reg-form div.email input::-webkit-input-placeholder, .registration .registration-box form.reg-form div.password input::-webkit-input-placeholder {
 font-size: 15px;
 font-style: italic;
 color: #969696;
}
.registration .registration-box form.reg-form div.name input:focus, .registration .registration-box form.reg-form div.srname input:focus, .registration .registration-box form.reg-form div.email input:focus, .registration .registration-box form.reg-form div.password input:focus {
	border-color: #567ed2;
}
.registration .registration-box form.reg-form div.chqbox {
	margin-top: 10px;
}
.registration .registration-box form.reg-form div.chqbox input {
	width: 15px;
	height: 15px;
	margin-right: 5px;
	vertical-align: sub;
	cursor: pointer;
}
.registration .registration-box form.reg-form div.chqbox label {
	font-size: 15px;
	color: #666666;
	cursor: pointer;
}
.registration .registration-box form.reg-form div.chqbox label span {
	color: #21c87a;
}
.registration .registration-box form.reg-form div.chqbox2 {
	margin-top: 0;
}
.registration .registration-box form.reg-form button {
	font-size: 15px;
	color: #fff;
	background: #21c87a;
	display: block;
	width: 100%;
	height: 48px;
	font-weight: 600;
	border: none;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	-ms-border-radius: 30px;
	border-radius: 30px;
	margin-top: 35px;
	margin-bottom: 25px;
	position: relative;
	z-index: 1;
	overflow: hidden;
}
.registration .registration-box form.reg-form button:before {
	position: absolute;
	content: "";
	background: #567ed2;
	bottom: 0;
	left: 0;
	width: 0;
	height: 100%;
	z-index: -1;
	-webkit-transition: 0.4s ease;
	-moz-transition: 0.4s ease;
	-ms-transition: 0.4s ease;
	-o-transition: 0.4s ease;
	transition: 0.4s ease;
}
.registration .registration-box form.reg-form button:hover:before {
	width: 100%;
}
.registration .registration-box .login-btm p {
	font-size: 15px;
	color: #969696;
}
.registration .registration-box .login-btm p a {
	color: #567ed2;
	font-weight: 600;
	margin-left: 8px;
}